<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.nbjunit/1">
    <module_version install_time="1415652279013" last="true" origin="installer" specification_version="1.84.1">
        <file crc="3013490805" name="config/Modules/org-netbeans-modules-nbjunit.xml"/>
        <file crc="3113721070" name="modules/locale/org-netbeans-modules-nbjunit_ja.jar"/>
        <file crc="3808220498" name="modules/locale/org-netbeans-modules-nbjunit_pt_BR.jar"/>
        <file crc="3924956030" name="modules/locale/org-netbeans-modules-nbjunit_ru.jar"/>
        <file crc="3768412861" name="modules/locale/org-netbeans-modules-nbjunit_zh_CN.jar"/>
        <file crc="1536120341" name="modules/org-netbeans-modules-nbjunit.jar"/>
    </module_version>
</module>
